
RADIUS Authentication - Feature #2306

Ability to clear cached user entries

10/31/2018 04:57 PM - Luke Murphey

Status: Closed Start date: 10/31/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.0   

Description

Subtasks:

Feature # 2307: Add search command to clear cached user Closed

Feature # 2308: Store the time of login in user conf files Closed

Feature # 2309: Add ability to clear cached user files based on time Closed

Feature # 2310: Specify permission for controlling the clearing of RADIUS user caches Closed

Feature # 2311: Implement test mode for individual users Closed

Feature # 2312: Add search to auto-prune old users Closed

Task # 2313: Verify logging is sufficient for pruner Closed

Associated revisions

Revision 105 - 11/01/2018 04:27 AM - lukemurphey

Adding ability to clear user information

Reference #2306

Revision 106 - 11/01/2018 04:45 AM - lukemurphey

Added test for clearing user cache files

Reference #2306

Revision 116 - 11/01/2018 11:04 PM - lukemurphey

Adding search command docs

Reference #2306

History

#1 - 10/31/2018 04:57 PM - Luke Murphey

- Tracker changed from Bug to Feature

#2 - 11/02/2018 06:32 PM - Luke Murphey

- Status changed from New to Closed
